stats_item Struct Reference
Collaboration diagram for stats_item:
[legend]

## Data Fields

char * | key_name
struct cs_stats_conv * | cs_conv

## Detailed Description

Definition at line 217 of file stats.c.

## Field Documentation

## cs_conv

struct cs_stats_conv* stats_item::cs_conv

Definition at line 219 of file stats.c.

Referenced by stats_map_get(), and stats_map_iter_next().

## key_name

char* stats_item::key_name

Definition at line 218 of file stats.c.

The documentation for this struct was generated from the following file:

- stats.c